[Desktop Entry]
Name=Amarok

GenericName=Audio Player

Comment=Amarok - Rediscover Your Music!

Type=Application
Version=0.9.4
Encoding=UTF-8
Exec=amarok %U
Icon=amarok
X-TDE-Protocols=http
#don't add inode/directory to mimetypes it leads to misbehavior
MimeType=audio/aac;audio/mp4;audio/mpeg;audio/mpegurl;audio/vnd.rn-realaudio;audio/vorbis;audio/x-flac;audio/x-mp3;audio/x-mpegurl;audio/x-ms-wma;audio/x-musepack;audio/x-oggflac;audio/x-pn-realaudio;audio/x-scpls;audio/x-speex;audio/x-vorbis;audio/x-wav;video/x-ms-asf;audio/flac;audio/ogg;
X-DocPath=amarok/index.html
Terminal=false
Categories=Qt;TDE;AudioVideo;Audio;Player;
